Bug 588061 - [abrt] crash in gwibber-1:2.30.0.1-3.fc13: __init__.py:132:__find_port__linux:RuntimeError: Unable to find listening port
Summary: [abrt] crash in gwibber-1:2.30.0.1-3.fc13: __init__.py:132:__find_port__linux...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gwibber   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a939d944
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-02 12:56 UTC by Adam Kovari
Modified: 2010-08-20 02:12 UTC (History)
5 users (show)

Fixed In Version: gwibber-2.31.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-20 01:58:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (3.38 KB, text/plain)
2010-05-02 12:56 UTC, Adam Kovari
no flags Details

Description Adam Kovari 2010-05-02 12:56:04 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/gwibber-service
component: gwibber
executable: /usr/bin/gwibber-service
kernel: 2.6.33.2-57.fc13.x86_64
package: gwibber-1:2.30.0.1-3.fc13
reason: __init__.py:132:__find_port__linux:RuntimeError: Unable to find listening port
release: Fedora release 13 (Goddard)

Comment 1 Adam Kovari 2010-05-02 12:56:06 UTC
Created attachment 410796 [details]
File: backtrace

Comment 2 mathdabomb 2010-06-05 15:19:23 UTC
Package: gwibber-1:2.30.0.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.start it
2.
3.

Comment 3 Peter Green 2010-06-12 16:47:51 UTC
Package: gwibber-1:2.30.0.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Attempted to start the application


Comment
-----
Fresh install of Fedora 13, updated.

Comment 4 Răzvan Sandu 2010-06-21 07:07:33 UTC
Package: gwibber-1:2.30.0.1-6.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----

Comment 5 Fedora Update System 2010-07-26 19:24:38 UTC
gwibber-2.31.2-7.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc12

Comment 6 Fedora Update System 2010-07-26 19:29:34 UTC
gwibber-2.31.2-7.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc13

Comment 7 Fedora Update System 2010-07-27 02:25:48 UTC
gwibber-2.31.2-7.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc13

Comment 8 Fedora Update System 2010-07-27 02:33:35 UTC
gwibber-2.31.2-7.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc12

Comment 9 Fedora Update System 2010-08-09 20:29:13 UTC
gwibber-2.31.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc12

Comment 10 Fedora Update System 2010-08-09 20:34:11 UTC
gwibber-2.31.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc13

Comment 11 Fedora Update System 2010-08-10 21:31:09 UTC
gwibber-2.31.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc12

Comment 12 Fedora Update System 2010-08-10 21:36:53 UTC
gwibber-2.31.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc13

Comment 13 Fedora Update System 2010-08-20 01:53:39 UTC
gwibber-2.31.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2010-08-20 02:08:08 UTC
gwibber-2.31.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.